Error

two or more packages specified (libcoin80 libsane-extras)